/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc03               { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc04               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc05               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 10pt 'arial';
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 12pt 'arial';
	color           : #000000;
	}
.cc09               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc10               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc12               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc13               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc14               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc15               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc16               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc17               { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc18               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc19               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc20               { /* Common */
	font            : italic bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc21               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc22               { /* Common */
	clip            : rect(0.00pt,16.50pt,12.00pt,0.00pt);
	}
.cc23               { /* Common */
	clip            : rect(0.00pt,189.75pt,9.75pt,0.00pt);
	}
.cc24               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc25               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
span#e204           { /* nature_website_11100035.... */
	background      : transparent url(nature_website_11100035.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             :1230.00pt;
	width           : 260.25pt;
	height          :  32.25pt;
	}
span#e203           { /* nature_website_11100043.... */
	background      : transparent url(nature_website_11100043.jpg) no-repeat top left;
	position        : absolute;
	left            :  66.00pt;
	top             : 492.75pt;
	width           :  29.25pt;
	height          : 241.50pt;
	}
div#e202            { /* Dedicated to summarizing... */
	position        : absolute;
	left            : 217.50pt;
	top             : 138.75pt;
	width           : 314.25pt;
	height          :  15.75pt;
	}
span#e201           { /* nature_website_11053022.... */
	background      : transparent url(nature_website_11053022.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
div#e200            { /* Swainson Hawk Gallery */
	position        : absolute;
	left            : 306.75pt;
	top             : 138.00pt;
	width           : 166.50pt;
	height          :  18.00pt;
	}
div#e199            { /* & Nature Photo Galleries */
	position        : absolute;
	left            :  19.50pt;
	top             : 112.50pt;
	width           : 158.25pt;
	height          :  17.25pt;
	}
img#e198            { /* nature_website_11053020.... */
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e197            { /* Equus */
	position        : absolute;
	left            : 315.00pt;
	top             : 138.75pt;
	width           :  94.50pt;
	height          :  18.00pt;
	}
div#e196            {
	position        : absolute;
	left            : 369.75pt;
	top             : 165.75pt;
	width           :   4.50pt;
	height          :  12.00pt;
	}
div#e195            { /* <B><FONT size=2>Perissod... */
	position        : absolute;
	left            : 267.75pt;
	top             : 186.75pt;
	width           : 189.75pt;
	height          :  19.50pt;
	}
div#e194            {
	position        : absolute;
	left            : 345.75pt;
	top             : 390.00pt;
	width           :   4.50pt;
	height          :  13.50pt;
	}
div#e193            { /* All horse teeth are cove... */
	position        : absolute;
	left            :  57.75pt;
	top             :1587.75pt;
	width           : 624.75pt;
	height          : 130.50pt;
	}
div#e192            { /* <FONT color=#000000><STR... */
	position        : absolute;
	left            : 195.75pt;
	top             :3747.00pt;
	width           : 345.00pt;
	height          :  21.75pt;
	}
div#e191            { /* Grinding surfaces */
	position        : absolute;
	left            : 323.25pt;
	top             :3761.25pt;
	width           :  91.50pt;
	height          :  12.75pt;
	}
div#e190            { /* <FONT color=#000000><FON... */
	position        : absolute;
	left            :  81.75pt;
	top             :3773.25pt;
	width           : 567.75pt;
	height          :  55.50pt;
	}
div#e189            { /* I */
	position        : absolute;
	left            : 120.00pt;
	top             :3168.00pt;
	width           :  30.75pt;
	height          :  15.00pt;
	}
div#e188            { /* Upper P2? Tooth */
	position        : absolute;
	left            :  78.75pt;
	top             :3198.75pt;
	width           :  99.00pt;
	height          :  14.25pt;
	}
div#e187            { /* Equus sp.? */
	position        : absolute;
	left            : 100.50pt;
	top             :3213.00pt;
	width           :  56.25pt;
	height          :  12.00pt;
	}
div#e186            { /* <FONT size="2"><FONT col... */
	position        : absolute;
	left            :  92.25pt;
	top             :3225.00pt;
	width           : 151.50pt;
	height          :  70.50pt;
	}
div#e185            {
	position        : absolute;
	left            :  37.50pt;
	top             :6258.75pt;
	width           : 647.25pt;
	height          :  12.00pt;
	}
div#e184            { /* _______________________\... */
	position        : absolute;
	left            :  39.00pt;
	top             :5976.00pt;
	width           : 662.25pt;
	height          : 254.25pt;
	}
div#e183            { /* A */
	position        : absolute;
	left            : 367.50pt;
	top             :5396.25pt;
	width           :   9.75pt;
	height          :  14.25pt;
	}
div#e182            { /* Continue */
	position        : absolute;
	left            : 303.00pt;
	top             :5913.00pt;
	width           : 111.75pt;
	height          :  24.00pt;
	}
div#e181            {
	position        : absolute;
	left            : 193.50pt;
	top             :6348.00pt;
	width           : 322.50pt;
	height          :  13.50pt;
	}
div#e180            { /* Copyright 2018    All ri... */
	position        : absolute;
	left            : 260.25pt;
	top             :6355.50pt;
	width           : 218.25pt;
	height          :  16.50pt;
	}
div#e179            { /* <FONT color=#000000><STR... */
	position        : absolute;
	left            : 409.50pt;
	top             :4918.50pt;
	width           : 122.25pt;
	height          :  21.75pt;
	}
div#e178            { /* Lingual view */
	position        : absolute;
	left            : 442.50pt;
	top             :4932.75pt;
	width           :  53.25pt;
	height          :  12.00pt;
	}
div#e177            { /* 2063 Fd. Florida, USA */
	position        : absolute;
	left            : 418.50pt;
	top             :4944.75pt;
	width           : 101.25pt;
	height          :  12.00pt;
	}
div#e176            { /* 2.7"x1.25"x0.60" */
	position        : absolute;
	left            : 432.00pt;
	top             :4956.75pt;
	width           :  74.25pt;
	height          :  12.00pt;
	}
div#e175            { /* <DIV>  \<TABLE class="Ms... */
	position        : absolute;
	left            :  87.75pt;
	top             : 203.25pt;
	width           : 448.50pt;
	height          : 177.75pt;
	}
span#e174           { /* nature_website_11100042.... */
	background      : transparent url(nature_website_11100042.jpg) no-repeat top left;
	position        : absolute;
	left            :  95.25pt;
	top             :4840.50pt;
	width           : 144.00pt;
	height          :  82.50pt;
	}
div#e173            { /* <FONT color=#000000><STR... */
	position        : absolute;
	left            :  99.75pt;
	top             :4842.75pt;
	width           : 141.00pt;
	height          :  21.75pt;
	}
div#e172            { /* Lingual view */
	position        : absolute;
	left            : 141.75pt;
	top             :4857.00pt;
	width           :  53.25pt;
	height          :  12.00pt;
	}
div#e171            { /* 2049 Fd. Suwanee River, */
	position        : absolute;
	left            : 114.00pt;
	top             :4869.00pt;
	width           : 109.50pt;
	height          :  12.00pt;
	}
div#e170            { /* <FONT color=#000000><FON... */
	position        : absolute;
	left            : 137.25pt;
	top             :4881.00pt;
	width           :  69.00pt;
	height          :  19.50pt;
	}
div#e169            { /* 2.2"x1.2"x0.9" */
	position        : absolute;
	left            : 136.50pt;
	top             :4893.00pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
span#e168           { /* nature_website_11100041.... */
	background      : transparent url(nature_website_11100041.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.00pt;
	top             :4901.25pt;
	width           : 144.00pt;
	height          :  60.00pt;
	}
div#e167            { /* <FONT color=#000000><STR... */
	position        : absolute;
	left            : 255.75pt;
	top             :4906.50pt;
	width           : 121.50pt;
	height          :  21.75pt;
	}
div#e166            { /* <FONT size=2><FONT color... */
	position        : absolute;
	left            : 286.50pt;
	top             :4920.75pt;
	width           :  59.25pt;
	height          :  19.50pt;
	}
div#e165            { /* <FONT color=#000000><FON... */
	position        : absolute;
	left            : 264.00pt;
	top             :4932.75pt;
	width           : 107.25pt;
	height          :  19.50pt;
	}
div#e164            { /* 2.6"x0.9"x0.85" */
	position        : absolute;
	left            : 280.50pt;
	top             :4944.75pt;
	width           :  69.00pt;
	height          :  12.00pt;
	}
span#e163           { /* nature_website_11100040.... */
	background      : transparent url(nature_website_11100040.jpg) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             :4875.75pt;
	width           : 144.00pt;
	height          :  52.50pt;
	}
div#e162            { /* <FONT color=#000000><STR... */
	position        : absolute;
	left            : 561.00pt;
	top             :4880.25pt;
	width           : 139.50pt;
	height          :  21.75pt;
	}
div#e161            { /* Lingual view */
	position        : absolute;
	left            : 602.25pt;
	top             :4894.50pt;
	width           :  53.25pt;
	height          :  12.00pt;
	}
div#e160            { /* 2062 Fd. Florida, USA */
	position        : absolute;
	left            : 578.25pt;
	top             :4906.50pt;
	width           : 101.25pt;
	height          :  12.00pt;
	}
div#e159            { /* 2.45"x1.0"x0.50" */
	position        : absolute;
	left            : 591.75pt;
	top             :4918.50pt;
	width           :  74.25pt;
	height          :  12.00pt;
	}
img#e158            { /* nature_website_11100039.... */
	position        : absolute;
	left            :  35.25pt;
	top             : 467.25pt;
	width           : 703.50pt;
	height          :5439.00pt;
	}
span#e157           { /* nature_website_11100038.... */
	background      : transparent url(nature_website_11100038.jpg) no-repeat top left;
	position        : absolute;
	left            : 387.00pt;
	top             : 978.75pt;
	width           : 260.25pt;
	height          :  27.00pt;
	}
div#e156            { /* Restoration by Charles R... */
	position        : absolute;
	left            : 429.75pt;
	top             : 978.75pt;
	width           : 189.00pt;
	height          :  14.25pt;
	}
div#e155            { /* <EM><FONT size=2><STRONG... */
	position        : absolute;
	left            : 489.00pt;
	top             : 993.00pt;
	width           :  76.50pt;
	height          :  19.50pt;
	}
span#e154           { /* nature_website_11100037.... */
	background      : transparent url(nature_website_11100037.jpg) no-repeat top left;
	position        : absolute;
	left            : 406.50pt;
	top             :1227.00pt;
	width           : 260.25pt;
	height          :  46.50pt;
	}
div#e153            { /* Plains zebra */
	position        : absolute;
	left            : 481.50pt;
	top             :1230.75pt;
	width           :  72.00pt;
	height          :  14.25pt;
	}
div#e152            { /* <STRONG> </STRONG><EM><F... */
	position        : absolute;
	left            : 474.00pt;
	top             :1244.25pt;
	width           :  89.25pt;
	height          :  21.75pt;
	}
div#e151            { /* Eastern Africa */
	position        : absolute;
	left            : 484.50pt;
	top             :1258.50pt;
	width           :  66.00pt;
	height          :  12.00pt;
	}
span#e150           { /* nature_website_11100037.... */
	background      : transparent url(nature_website_11100037.jpg) no-repeat top left;
	position        : absolute;
	left            :  72.00pt;
	top             :1232.25pt;
	width           : 260.25pt;
	height          :  46.50pt;
	}
div#e149            { /* Equus caballus */
	position        : absolute;
	left            : 163.50pt;
	top             :1242.00pt;
	width           :  75.00pt;
	height          :  12.00pt;
	}
span#e148           { /* nature_website_11100036.... */
	background      : transparent url(nature_website_11100036.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             :1485.75pt;
	width           : 260.25pt;
	height          :  39.00pt;
	}
div#e147            { /* <FONT size=1><STRONG><FO... */
	position        : absolute;
	left            : 350.25pt;
	top             :1491.00pt;
	width           :  47.25pt;
	height          :  21.75pt;
	}
span#e146           { /* nature_website_11100035.... */
	background      : transparent url(nature_website_11100035.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.75pt;
	top             : 978.00pt;
	width           : 260.25pt;
	height          :  32.25pt;
	}
div#e145            { /* Asiatic Wild Horse */
	position        : absolute;
	left            : 137.25pt;
	top             : 980.25pt;
	width           : 120.75pt;
	height          :  15.00pt;
	}
div#e144            { /* <FONT size=2><STRONG><EM... */
	position        : absolute;
	left            : 145.50pt;
	top             : 992.25pt;
	width           : 103.50pt;
	height          :  19.50pt;
	}
span#e143           { /* nature_website_11100034.... */
	background      : transparent url(nature_website_11100034.jpg) no-repeat top left;
	position        : absolute;
	left            : 528.00pt;
	top             :2101.50pt;
	width           : 153.75pt;
	height          :  45.75pt;
	}
span#e142           { /* nature_website_11100033.... */
	background      : transparent url(nature_website_11100033.jpg) no-repeat top left;
	position        : absolute;
	left            :  53.25pt;
	top             :2084.25pt;
	width           : 482.25pt;
	height          :  71.25pt;
	}
div#e141            { /* <FONT color=#000000><FON... */
	position        : absolute;
	left            :  42.75pt;
	top             :2085.00pt;
	width           : 649.50pt;
	height          :  55.50pt;
	}
span#e140           { /* nature_website_11100030.... */
	background      : transparent url(nature_website_11100030.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             :2305.50pt;
	width           : 482.25pt;
	height          :  81.75pt;
	}
span#e139           { /* nature_website_11100032.... */
	background      : transparent url(nature_website_11100032.jpg) no-repeat top left;
	position        : absolute;
	left            : 549.00pt;
	top             :2364.75pt;
	width           : 122.25pt;
	height          :  46.50pt;
	}
div#e138            { /* J */
	position        : absolute;
	left            : 276.75pt;
	top             :2313.00pt;
	width           :   8.25pt;
	height          :  12.00pt;
	}
div#e137            { /* <FONT size=2><FONT color... */
	position        : absolute;
	left            :  95.25pt;
	top             :2357.25pt;
	width           : 225.00pt;
	height          :  16.50pt;
	}
div#e136            { /* K */
	position        : absolute;
	left            : 446.25pt;
	top             :2308.50pt;
	width           :  10.50pt;
	height          :  12.00pt;
	}
div#e135            { /* <FONT color=#000000><STR... */
	position        : absolute;
	left            : 566.25pt;
	top             :2370.75pt;
	width           :  93.00pt;
	height          :  18.00pt;
	}
div#e134            { /* Equus caballus */
	position        : absolute;
	left            : 568.50pt;
	top             :2382.75pt;
	width           :  80.25pt;
	height          :  10.50pt;
	}
div#e133            { /* Color Added */
	position        : absolute;
	left            : 577.50pt;
	top             :2391.00pt;
	width           :  62.25pt;
	height          :   9.75pt;
	}
div#e132            { /* Fd.Germany */
	position        : absolute;
	left            : 582.00pt;
	top             :2400.00pt;
	width           :  54.00pt;
	height          :  10.50pt;
	}
span#e131           { /* nature_website_11100031.... */
	background      : transparent url(nature_website_11100031.jpg) no-repeat top left;
	position        : absolute;
	left            : 447.75pt;
	top             :2298.00pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
img#e130            { /* nature_website_11100030.... */
	position        : absolute;
	left            :  57.75pt;
	top             :2305.50pt;
	width           : 482.25pt;
	height          :  81.75pt;
	}
span#e129           { /* nature_website_11100029.... */
	background      : transparent url(nature_website_11100029.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.75pt;
	top             :2778.00pt;
	width           : 634.50pt;
	height          :  53.25pt;
	}
div#e128            { /* <FONT color=#000000><STR... */
	position        : absolute;
	left            : 309.75pt;
	top             :2780.25pt;
	width           : 144.75pt;
	height          :  21.75pt;
	}
div#e127            { /* <FONT size=2><FONT color... */
	position        : absolute;
	left            :  54.75pt;
	top             :2794.50pt;
	width           : 647.25pt;
	height          :  31.50pt;
	}
div#e126            { /* <FONT color=#000000><FON... */
	position        : absolute;
	left            :  54.75pt;
	top             :2818.50pt;
	width           : 570.75pt;
	height          :  19.50pt;
	}
div#e125            { /* I */
	position        : absolute;
	left            : 131.25pt;
	top             :2316.75pt;
	width           :   4.50pt;
	height          :  11.25pt;
	}
div#e124            { /* <FONT color=#000000><STR... */
	position        : absolute;
	left            : 153.75pt;
	top             :2336.25pt;
	width           : 105.00pt;
	height          :  24.00pt;
	}
div#e123            { /* Grinding surfaces */
	position        : absolute;
	left            : 158.25pt;
	top             :2347.50pt;
	width           :  84.75pt;
	height          :  13.50pt;
	}
div#e122            { /* <FONT color=#000000><STR... */
	position        : absolute;
	left            : 402.00pt;
	top             :2328.75pt;
	width           : 106.50pt;
	height          :  18.00pt;
	}
div#e121            { /* Grinding surface */
	position        : absolute;
	left            : 411.00pt;
	top             :2340.75pt;
	width           :  81.00pt;
	height          :  10.50pt;
	}
div#e120            { /* Equus plicidens */
	position        : absolute;
	left            : 408.75pt;
	top             :2350.50pt;
	width           :  84.00pt;
	height          :  10.50pt;
	}
div#e119            { /* Fd. Oreston, England */
	position        : absolute;
	left            : 403.50pt;
	top             :2360.25pt;
	width           :  97.50pt;
	height          :   9.75pt;
	}
div#e118            { /* J */
	position        : absolute;
	left            : 261.00pt;
	top             :2313.75pt;
	width           :  72.75pt;
	height          :  15.00pt;
	}
div#e117            { /* K */
	position        : absolute;
	left            : 429.00pt;
	top             :2307.75pt;
	width           :  48.75pt;
	height          :  15.00pt;
	}
span#e116           { /* nature_website_11100028.... */
	background      : transparent url(nature_website_11100028.jpg) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             :2569.50pt;
	width           : 581.25pt;
	height          :  34.50pt;
	}
span#e115           { /* nature_website_11100027.... */
	background      : transparent url(nature_website_11100027.jpg) no-repeat top left;
	position        : absolute;
	left            : 253.50pt;
	top             :2424.00pt;
	width           :  29.25pt;
	height          : 182.25pt;
	}
span#e114           { /* nature_website_11100027.... */
	background      : transparent url(nature_website_11100027.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.75pt;
	top             :2427.00pt;
	width           :  29.25pt;
	height          : 182.25pt;
	}
span#e113           { /* nature_website_11100026.... */
	background      : transparent url(nature_website_11100026.jpg) no-repeat top left;
	position        : absolute;
	left            : 657.75pt;
	top             :2580.75pt;
	width           :  18.00pt;
	height          : 182.25pt;
	}
span#e112           { /* nature_website_11100025.... */
	background      : transparent url(nature_website_11100025.jpg) no-repeat top left;
	position        : absolute;
	left            : 523.50pt;
	top             :1860.75pt;
	width           :  29.25pt;
	height          :  58.50pt;
	}
span#e111           { /* nature_website_11100024.... */
	background      : transparent url(nature_website_11100024.jpg) no-repeat top left;
	position        : absolute;
	left            : 651.75pt;
	top             :1728.75pt;
	width           :  18.00pt;
	height          : 162.75pt;
	}
span#e110           { /* nature_website_11100023.... */
	background      : transparent url(nature_website_11100023.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.00pt;
	top             :1716.75pt;
	width           :  18.00pt;
	height          : 179.25pt;
	}
span#e109           { /* nature_website_11100022.... */
	background      : transparent url(nature_website_11100022.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             :2734.50pt;
	width           : 592.50pt;
	height          :  34.50pt;
	}
span#e108           { /* nature_website_11100021.... */
	background      : transparent url(nature_website_11100021.jpg) no-repeat top left;
	position        : absolute;
	left            :  64.50pt;
	top             :1889.25pt;
	width           : 462.00pt;
	height          :  25.50pt;
	}
span#e107           { /* nature_website_11100020.... */
	background      : transparent url(nature_website_11100020.jpg) no-repeat top left;
	position        : absolute;
	left            :  98.25pt;
	top             :1709.25pt;
	width           : 568.50pt;
	height          :  25.50pt;
	}
span#e106           { /* nature_website_11100019.... */
	background      : transparent url(nature_website_11100019.jpg) no-repeat top left;
	position        : absolute;
	left            : 530.25pt;
	top             :1878.75pt;
	width           : 134.25pt;
	height          :  25.50pt;
	}
span#e105           { /* nature_website_11100018.... */
	background      : transparent url(nature_website_11100018.jpg) no-repeat top left;
	position        : absolute;
	left            : 526.50pt;
	top             :2031.00pt;
	width           :  29.25pt;
	height          :  45.75pt;
	}
span#e104           { /* nature_website_11100017.... */
	background      : transparent url(nature_website_11100017.jpg) no-repeat top left;
	position        : absolute;
	left            : 367.50pt;
	top             :3063.75pt;
	width           :  29.25pt;
	height          : 183.75pt;
	}
span#e103           { /* nature_website_11100016.... */
	background      : transparent url(nature_website_11100016.jpg) no-repeat top left;
	position        : absolute;
	left            : 288.00pt;
	top             :3413.25pt;
	width           :  29.25pt;
	height          :  38.25pt;
	}
span#e102           { /* nature_website_11100015.... */
	background      : transparent url(nature_website_11100015.jpg) no-repeat top left;
	position        : absolute;
	left            : 128.25pt;
	top             :5402.25pt;
	width           : 529.50pt;
	height          :  56.25pt;
	}
div#e101            { /* <STRONG>Skull and Jaw <E... */
	position        : absolute;
	left            : 319.50pt;
	top             :5403.75pt;
	width           : 150.00pt;
	height          :  14.25pt;
	}
div#e100            { /* Equus Hatcheri */
	position        : absolute;
	left            : 343.50pt;
	top             :5418.00pt;
	width           :  88.50pt;
	height          :  12.75pt;
	}
div#e99             { /* A - Skull and jaw, side ... */
	position        : absolute;
	left            : 180.00pt;
	top             :5431.50pt;
	width           : 420.75pt;
	height          :  12.75pt;
	}
span#e98            { /* nature_website_11100015.... */
	background      : transparent url(nature_website_11100015.jpg) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             :5802.00pt;
	width           : 529.50pt;
	height          :  56.25pt;
	}
div#e97             { /* <FONT color=#000000><STR... */
	position        : absolute;
	left            : 231.00pt;
	top             :5814.00pt;
	width           : 273.75pt;
	height          :  21.00pt;
	}
div#e96             { /* Equus niobraenses */
	position        : absolute;
	left            : 318.75pt;
	top             :5827.50pt;
	width           :  92.25pt;
	height          :  12.00pt;
	}
div#e95             { /* A - Upper left jaw, infe... */
	position        : absolute;
	left            : 155.25pt;
	top             :5839.50pt;
	width           : 419.25pt;
	height          :  11.25pt;
	}
div#e94             {
	position        : absolute;
	left            : 351.75pt;
	top             :5788.50pt;
	width           :  10.50pt;
	height          :  14.25pt;
	}
span#e93            { /* nature_website_11100014.... */
	background      : transparent url(nature_website_11100014.jpg) no-repeat top left;
	position        : absolute;
	left            : 134.25pt;
	top             :5880.00pt;
	width           : 429.00pt;
	height          :  29.25pt;
	}
img#e92             { /* nature_website_11100013.... */
	position        : absolute;
	left            : 123.00pt;
	top             :4820.25pt;
	width           : 171.75pt;
	height          :  69.75pt;
	}
span#e91            { /* nature_website_11100013.... */
	background      : transparent url(nature_website_11100013.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.75pt;
	top             :4686.00pt;
	width           : 171.75pt;
	height          :  69.75pt;
	}
span#e90            { /* nature_website_11100013.... */
	background      : transparent url(nature_website_11100013.jpg) no-repeat top left;
	position        : absolute;
	left            : 183.75pt;
	top             :4752.75pt;
	width           : 171.75pt;
	height          :  69.75pt;
	}
span#e89            { /* nature_website_11100011.... */
	background      : transparent url(nature_website_11100011.jpg) no-repeat top left;
	position        : absolute;
	left            : 256.50pt;
	top             :4414.50pt;
	width           : 255.00pt;
	height          :  69.75pt;
	}
span#e88            { /* nature_website_11100013.... */
	background      : transparent url(nature_website_11100013.jpg) no-repeat top left;
	position        : absolute;
	left            : 525.75pt;
	top             :4724.25pt;
	width           : 171.75pt;
	height          :  69.75pt;
	}
span#e87            { /* nature_website_11100012.... */
	background      : transparent url(nature_website_11100012.jpg) no-repeat top left;
	position        : absolute;
	left            : 280.50pt;
	top             :4414.50pt;
	width           : 183.75pt;
	height          :  60.00pt;
	}
div#e86             { /* <STRONG><FONT color=#000... */
	position        : absolute;
	left            : 306.00pt;
	top             :4421.25pt;
	width           : 150.00pt;
	height          :  21.75pt;
	}
div#e85             { /* Grinding surface */
	position        : absolute;
	left            : 330.75pt;
	top             :4434.00pt;
	width           :  92.25pt;
	height          :  12.75pt;
	}
div#e84             { /* <FONT color=#000000><FON... */
	position        : absolute;
	left            : 269.25pt;
	top             :4444.50pt;
	width           : 210.00pt;
	height          :  19.50pt;
	}
span#e83            { /* nature_website_11100011.... */
	background      : transparent url(nature_website_11100011.jpg) no-repeat top left;
	position        : absolute;
	left            : 336.75pt;
	top             :4762.50pt;
	width           : 255.00pt;
	height          :  69.75pt;
	}
span#e82            { /* nature_website_11100010.... */
	background      : transparent url(nature_website_11100010.jpg) no-repeat top left;
	position        : absolute;
	left            : 184.50pt;
	top             :4192.50pt;
	width           : 393.75pt;
	height          :  75.75pt;
	}
div#e81             { /* <FONT color=#ff0000><STR... */
	position        : absolute;
	left            : 311.25pt;
	top             :4193.25pt;
	width           : 144.75pt;
	height          :  21.75pt;
	}
div#e80             { /* Grinding surfaces */
	position        : absolute;
	left            : 279.00pt;
	top             :4203.75pt;
	width           : 194.25pt;
	height          :  16.50pt;
	}
div#e79             { /* <DIV><FONT size="2"><FON... */
	position        : absolute;
	left            : 279.75pt;
	top             :4214.25pt;
	width           : 349.50pt;
	height          :  28.50pt;
	}
div#e78             { /* C - 2084 Fd. central Flo... */
	position        : absolute;
	left            : 280.50pt;
	top             :4252.50pt;
	width           : 278.25pt;
	height          :  12.75pt;
	}
div#e77             { /* <FONT size="2"><FONT col... */
	position        : absolute;
	left            : 279.75pt;
	top             :4238.25pt;
	width           : 201.75pt;
	height          :  14.25pt;
	}
span#e76            { /* nature_website_11100009.... */
	background      : transparent url(nature_website_11100009.jpg) no-repeat top left;
	position        : absolute;
	left            : 201.00pt;
	top             :3958.50pt;
	width           : 381.00pt;
	height          :  48.00pt;
	}
div#e75             { /* <FONT color=#ff0000><STR... */
	position        : absolute;
	left            : 317.25pt;
	top             :3953.25pt;
	width           : 112.50pt;
	height          :  21.75pt;
	}
div#e74             { /* <FONT size=2><FONT color... */
	position        : absolute;
	left            : 234.75pt;
	top             :3966.75pt;
	width           : 308.25pt;
	height          :  19.50pt;
	}
div#e73             { /* K - recent, grinding sur... */
	position        : absolute;
	left            : 290.25pt;
	top             :3982.50pt;
	width           : 169.50pt;
	height          :  12.00pt;
	}
img#e72             { /* nature_website_11100008.... */
	position        : absolute;
	left            :  80.25pt;
	top             :3732.00pt;
	width           : 622.50pt;
	height          :  77.25pt;
	}
div#e71             { /* <FONT color=#000000><STR... */
	position        : absolute;
	left            : 210.00pt;
	top             :3733.50pt;
	width           : 345.00pt;
	height          :  21.75pt;
	}
div#e70             { /* Grinding surfaces */
	position        : absolute;
	left            : 333.00pt;
	top             :3747.00pt;
	width           :  91.50pt;
	height          :  12.75pt;
	}
div#e69             { /* <FONT color=#000000><FON... */
	position        : absolute;
	left            :  96.00pt;
	top             :3759.75pt;
	width           : 567.75pt;
	height          :  55.50pt;
	}
span#e68            { /* nature_website_11100007.... */
	background      : transparent url(nature_website_11100007.jpg) no-repeat top left;
	position        : absolute;
	left            : 176.25pt;
	top             :3248.25pt;
	width           : 381.00pt;
	height          :  51.75pt;
	}
div#e67             { /* <FONT color="#ff0000"><S... */
	position        : absolute;
	left            : 294.75pt;
	top             :3250.50pt;
	width           : 146.25pt;
	height          :  21.75pt;
	}
div#e66             { /* Grinding surfaces */
	position        : absolute;
	left            : 285.00pt;
	top             :3264.75pt;
	width           : 155.25pt;
	height          :  13.50pt;
	}
div#e65             { /* <FONT color=#000000><FON... */
	position        : absolute;
	left            : 231.00pt;
	top             :3276.75pt;
	width           : 268.50pt;
	height          :  19.50pt;
	}
div#e64             { /* B - 2090 M3? Fd. Florida... */
	position        : absolute;
	left            : 230.25pt;
	top             :3287.25pt;
	width           : 232.50pt;
	height          :  12.75pt;
	}
span#e63            { /* nature_website_11100006.... */
	background      : transparent url(nature_website_11100006.jpg) no-repeat top left;
	position        : absolute;
	left            :  96.00pt;
	top             :3013.50pt;
	width           : 360.00pt;
	height          :  42.75pt;
	}
div#e62             { /* <FONT color=#ff0000><STR... */
	position        : absolute;
	left            : 211.50pt;
	top             :3013.50pt;
	width           : 112.50pt;
	height          :  21.75pt;
	}
div#e61             { /* <FONT color=#000000 size... */
	position        : absolute;
	left            :  98.25pt;
	top             :3027.00pt;
	width           : 339.00pt;
	height          :  19.50pt;
	}
div#e60             { /* <FONT color=#000000 size... */
	position        : absolute;
	left            :  98.25pt;
	top             :3039.00pt;
	width           : 213.00pt;
	height          :  19.50pt;
	}
span#e59            { /* nature_website_11100005.... */
	background      : transparent url(nature_website_11100005.jpg) no-repeat top left;
	position        : absolute;
	left            : 444.00pt;
	top             :2991.75pt;
	width           : 264.75pt;
	height          :  66.75pt;
	}
div#e58             { /* Upper P2? Tooth */
	position        : absolute;
	left            : 528.00pt;
	top             :2998.50pt;
	width           :  99.00pt;
	height          :  14.25pt;
	}
div#e57             { /* Equus sp.? */
	position        : absolute;
	left            : 554.25pt;
	top             :3012.00pt;
	width           :  56.25pt;
	height          :  12.00pt;
	}
div#e56             { /* <FONT size="2"><FONT col... */
	position        : absolute;
	left            : 510.00pt;
	top             :3027.00pt;
	width           : 151.50pt;
	height          :  70.50pt;
	}
div#e55             { /* A */
	position        : absolute;
	left            : 177.75pt;
	top             :2568.75pt;
	width           :   9.75pt;
	height          :  14.25pt;
	}
div#e54             { /* B */
	position        : absolute;
	left            : 383.25pt;
	top             :2569.50pt;
	width           :  10.50pt;
	height          :  14.25pt;
	}
div#e53             { /* C */
	position        : absolute;
	left            : 582.75pt;
	top             :2568.00pt;
	width           :  10.50pt;
	height          :  14.25pt;
	}
div#e52             { /* D */
	position        : absolute;
	left            : 169.50pt;
	top             :2740.50pt;
	width           :  25.50pt;
	height          :  14.25pt;
	}
div#e51             { /* E */
	position        : absolute;
	left            : 371.25pt;
	top             :2736.00pt;
	width           :  23.25pt;
	height          :  18.00pt;
	}
div#e50             { /* F */
	position        : absolute;
	left            : 575.25pt;
	top             :2739.00pt;
	width           :  15.00pt;
	height          :  17.25pt;
	}
span#e49            { /* nature_website_11100004.... */
	background      : transparent url(nature_website_11100004.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.75pt;
	top             : 732.00pt;
	width           : 270.00pt;
	height          :  48.75pt;
	}
div#e48             { /* Hagarman Horse */
	position        : absolute;
	left            : 301.50pt;
	top             : 743.25pt;
	width           :  98.25pt;
	height          :  15.75pt;
	}
div#e47             { /* Equus simplicidens */
	position        : absolute;
	left            : 279.75pt;
	top             : 756.00pt;
	width           : 144.75pt;
	height          :  17.25pt;
	}
div#e46             { /* <FONT size=2>By NPS <FON... */
	position        : absolute;
	left            : 270.75pt;
	top             : 730.50pt;
	width           : 171.00pt;
	height          :  15.75pt;
	}
span#e45            { /* nature_website_11100003.... */
	background      : transparent url(nature_website_11100003.jpg) no-repeat top left;
	position        : absolute;
	left            :  59.25pt;
	top             :1524.75pt;
	width           : 610.50pt;
	height          : 145.50pt;
	}
div#e44             { /* All horse teeth are cove... */
	position        : absolute;
	left            :  62.25pt;
	top             :1521.75pt;
	width           : 615.75pt;
	height          : 130.50pt;
	}
span#e43            { /* nature_website_11100002.... */
	background      : transparent url(nature_website_11100002.jpg) no-repeat top left;
	position        : absolute;
	left            : 213.00pt;
	top             :2067.00pt;
	width           : 189.75pt;
	height          :   9.75pt;
	}
div#e42             { /* <FONT size=2><FONT color... */
	position        : absolute;
	left            :  85.50pt;
	top             :2358.75pt;
	width           : 232.50pt;
	height          :  21.75pt;
	}
div#e41             { /* <FONT color=#000000><STR... */
	position        : absolute;
	left            : 527.25pt;
	top             :4731.00pt;
	width           : 139.50pt;
	height          :  21.75pt;
	}
div#e40             { /* Lingual view */
	position        : absolute;
	left            : 567.00pt;
	top             :4746.00pt;
	width           :  69.00pt;
	height          :  12.75pt;
	}
div#e39             { /* 2062 Fd. Florida, USA */
	position        : absolute;
	left            : 552.00pt;
	top             :4758.00pt;
	width           : 101.25pt;
	height          :  12.00pt;
	}
div#e38             { /* 2.45"x1.0"x0.50" */
	position        : absolute;
	left            : 568.50pt;
	top             :4770.75pt;
	width           :  74.25pt;
	height          :  12.00pt;
	}
div#e37             { /* <FONT color=#000000><STR... */
	position        : absolute;
	left            :  65.25pt;
	top             :4692.75pt;
	width           : 141.00pt;
	height          :  21.75pt;
	}
div#e36             { /* Lingual view */
	position        : absolute;
	left            :  99.00pt;
	top             :4706.25pt;
	width           :  66.75pt;
	height          :  12.75pt;
	}
div#e35             { /* 2049 Fd. Suwanee River, */
	position        : absolute;
	left            :  79.50pt;
	top             :4719.00pt;
	width           : 109.50pt;
	height          :  12.00pt;
	}
div#e34             { /* <FONT color=#000000><FON... */
	position        : absolute;
	left            : 102.75pt;
	top             :4731.00pt;
	width           :  69.00pt;
	height          :  19.50pt;
	}
div#e33             { /* 2.2"x1.2"x0.9" */
	position        : absolute;
	left            : 102.00pt;
	top             :4743.00pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
div#e32             { /* <FONT color=#000000><STR... */
	position        : absolute;
	left            : 378.75pt;
	top             :4769.25pt;
	width           : 122.25pt;
	height          :  21.75pt;
	}
div#e31             { /* Lingual view */
	position        : absolute;
	left            : 405.75pt;
	top             :4784.25pt;
	width           :  71.25pt;
	height          :  15.75pt;
	}
div#e30             { /* 2063 Fd. Florida, USA */
	position        : absolute;
	left            : 391.50pt;
	top             :4799.25pt;
	width           : 101.25pt;
	height          :  12.00pt;
	}
div#e29             { /* 2.7"x1.25"x0.60" */
	position        : absolute;
	left            : 409.50pt;
	top             :4812.00pt;
	width           :  74.25pt;
	height          :  12.00pt;
	}
div#e28             { /* <FONT color=#000000><STR... */
	position        : absolute;
	left            : 222.00pt;
	top             :4761.00pt;
	width           : 121.50pt;
	height          :  21.75pt;
	}
div#e27             { /* <FONT size=2><FONT color... */
	position        : absolute;
	left            : 252.00pt;
	top             :4774.50pt;
	width           :  69.75pt;
	height          :  19.50pt;
	}
div#e26             { /* <FONT color=#000000><FON... */
	position        : absolute;
	left            : 234.00pt;
	top             :4789.50pt;
	width           : 107.25pt;
	height          :  19.50pt;
	}
div#e25             { /* 2.6"x0.9"x0.85" */
	position        : absolute;
	left            : 257.25pt;
	top             :4802.25pt;
	width           :  69.00pt;
	height          :  12.00pt;
	}
span#e24            { /* nature_website_11100001.... */
	background      : transparent url(nature_website_11100001.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.75pt;
	top             : 462.75pt;
	width           : 102.75pt;
	height          :  30.75pt;
	}
div#e23             { /* Horse Evolution? */
	position        : absolute;
	left            :  33.00pt;
	top             : 194.25pt;
	width           : 137.25pt;
	height          :  16.50pt;
	}
div#e22             { /* Anchippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 201.00pt;
	width           :  86.25pt;
	height          :  10.50pt;
	}
div#e21             { /* Anchitherium */
	position        : absolute;
	left            : 601.50pt;
	top             : 213.00pt;
	width           :  94.50pt;
	height          :  10.50pt;
	}
div#e20             { /* Equus 1 (Recent) */
	position        : absolute;
	left            : 601.50pt;
	top             : 225.00pt;
	width           : 113.25pt;
	height          :  10.50pt;
	}
div#e19             { /* Equus 2 (Recent) */
	position        : absolute;
	left            : 601.50pt;
	top             : 237.00pt;
	width           : 113.25pt;
	height          :  10.50pt;
	}
div#e18             { /* Equus 1 (Fossils) */
	position        : absolute;
	left            : 601.50pt;
	top             : 249.00pt;
	width           : 114.00pt;
	height          :  10.50pt;
	}
div#e17             { /* Equus 2 (Fossils) */
	position        : absolute;
	left            : 601.50pt;
	top             : 261.00pt;
	width           : 114.00pt;
	height          :  10.50pt;
	}
div#e16             { /* Hipparion */
	position        : absolute;
	left            : 601.50pt;
	top             : 273.75pt;
	width           :  78.00pt;
	height          :  12.75pt;
	}
div#e15             { /* Hippidion */
	position        : absolute;
	left            : 601.50pt;
	top             : 285.75pt;
	width           :  77.25pt;
	height          :  12.75pt;
	}
div#e14             { /* Hypohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 297.75pt;
	width           :  88.50pt;
	height          :  15.00pt;
	}
div#e13             { /* Kalobatippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 322.50pt;
	width           :  93.75pt;
	height          :  15.00pt;
	}
div#e12             { /* Merychippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 334.50pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e11             { /* Mesohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 346.50pt;
	width           :  90.00pt;
	height          :  13.50pt;
	}
div#e10             { /* Miohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 358.50pt;
	width           :  81.75pt;
	height          :  16.50pt;
	}
div#e9              { /* Nannippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 370.50pt;
	width           :  83.25pt;
	height          :  16.50pt;
	}
div#e8              { /* Neohipparion */
	position        : absolute;
	left            : 601.50pt;
	top             : 382.50pt;
	width           :  93.75pt;
	height          :  13.50pt;
	}
div#e7              { /* Orohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 394.50pt;
	width           :  81.75pt;
	height          :  12.75pt;
	}
div#e6              { /* Parahippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 406.50pt;
	width           :  86.25pt;
	height          :  12.75pt;
	}
div#e5              { /* Pliohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 418.50pt;
	width           :  82.50pt;
	height          :  12.75pt;
	}
div#e4              { /* Protohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 430.50pt;
	width           :  89.25pt;
	height          :  12.75pt;
	}
div#e3              { /* Protorohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 442.50pt;
	width           :  97.50pt;
	height          :  12.75pt;
	}
div#e2              { /* Unidentified */
	position        : absolute;
	left            : 601.50pt;
	top             : 454.50pt;
	width           : 102.75pt;
	height          :  21.75pt;
	}
div#e1              { /* Hyracotherum (Eohippus) */
	position        : absolute;
	left            : 601.50pt;
	top             : 310.50pt;
	width           : 119.25pt;
	height          :  12.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :6435.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
